body {
  margin: 0;
  font-family: Arial, sans-serif;
  background: #0d1117;
  color: #e6edf3;
}

.container {
  max-width: 900px;
  margin: 0 auto;
  padding: 40px 20px;
  text-align: center;
  background: #1c222a;
}

h1 {
  color: #d62828;
  letter-spacing: 3px;
}

h2 {
  color: #58a6ff;
}


.card {
  background: #01347a;
  border: 1px solid #04458f;
  border-radius: 12px;
  padding: 5px;
  margin: 10px auto;
  max-width: 350px;
}

nav a {
  color: #58a6ff;
  margin: 0 12px;
  text-decoration: none;
}

nav a:hover {
  text-decoration: underline;
}

form {
  display: flex;
  flex-direction: column;
  gap: 12px;
  text-align: left;
}

label {
  font-weight: bold;
  color: #c9d1d9;
}

input {
  padding: 2px;
  border-radius: 5px;
  border: 1px solid #30363d;
  background: #0d1117;
  color: #e6edf3;
  font-size: 12px;
  max-width: 150px;
}


button {
  margin-top: 1%;
  margin-bottom: 1px;
  padding: 1px;
  border: none;
  border-radius: 5px;
  background: #540a05;
  color: white;
  font-weight: bold;
  cursor: pointer;
  max-width: 100px;
}

button:hover {
  background: #f60505;
}

table {
  width: 100%;
  border-collapse: collapse;
  margin: 30px 0;
  background: #161b22;
  border: 1px solid #30363d;
}

th, td {
  padding: 1px 1px;
  border-bottom: 1px solid #3b2166;
  font-size: 12px;
}

th {
  color: #58a6ff;
}

.message {
  max-width: 500px;
  margin: 20px auto;
  padding: 14px;
  border-radius: 8px;
  background: #1f6feb33;
  border: 1px solid #58a6ff;
  color: #e6edf3;
}

select {
  padding: 12px;
  border-radius: 8px;
  border: 1px solid #30363d;
  background: #0d1117;
  color: #e6edf3;
  font-size: 16px;
}

.logout-form {
  max-width: 250px;
  margin: 20px auto;
}